html,body{margin:0;padding:0}
body{font: 100% arial,sans-serif;text-align:center; background-color: Ivory;}
p{margin:0 10px 10px}
a{padding:1px;text-decoration:none;}
a:hover{text-decoration:underline;}
div#header h1{height:80px;line-height:80px;margin:0;
  padding-left:10px; padding-top:2px; background: #FFEEBB;color: #000;text-align:middle; font-size:xx-large;}
div#header {border-style: solid; border-width: 1px;}
div#navigation a{color: #333333; padding: 0px;}
div#container{text-align:left}
div#content p{line-height:1.4}
div#navigation{line-height:25px; color: #444; background:#EEEEFF; border-style: solid; border-width: 1px;margin-bottom:20px;}
div#extra{background:#FFEEBB; border-style: solid; border-width: 1px; border-bottom-width: 0px;margin-top:40px;}
div#footer{background: #333;color:#FFF;}
div#footer p{margin:0px; padding:3px 3px}

div#container{width:700px;margin:0 auto}
div#content{float:right;width:500px}
div#navigation{float:left;width:190px; margin-top:20px;}
div#extra{float:right; width:500px;}
div#footer{clear:both; width:100%; text-align:right;}
div#footer a{color: #FFFFFF; padding: 0px}
div#bibli{padding-left: 4em;text-indent: -2em;}